@charset "utf-8";
#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #000000;
	float: none;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #FFFFFF;
}

#header {
	background-color: #000000;
	height: 120px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/header1.gif);
	padding-bottom: 20px;
	background-repeat: no-repeat;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
}
#content table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
#facebook {
	background-color: #000000;
}
